Education variable hiqual_dv in BHPS and USOC
01/25/2018 05:53 PM - Rossella Icardi

Status: Resolved Start date: 01/25/2018
Priority: High % Done: 100%
Assignee: Rossella Icardi

Category: Harmonisation

Description

I am currently working with the long file using BHPS and USOC data.

I am noticing problems with the educational variable 'hiqual_dv'. Namely, the variable has a very large number of missing cases for
the original BHPS respondents in the USOC sample. Could you please confirm this is correct and suggest a way to correct it or an
alternative harmonised variable to use across the two datasets?

Many thanks

History

#1 - 01/26/2018 02:40 PM - Stephanie Auty
- Category set to Harmonisation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 01/26/2018 03:19 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Rossella Icardi

- % Done changed from 10 to 80

Dear Rossella,

Thank you for informing us. We are aware of this issue and the data has now been updated with the corrected version. Please download the data
from the Data Archive website and you should find the issue is resolved.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 02/12/2018 12:24 PM - Alita Nandi
- Status changed from Feedback to Resolved

- % Done changed from 80 to 90

#4 - 08/14/2018 04:05 PM - Stephanie Auty
- % Done changed from 90 to 100

04/04/2024 1/1



http://www.tcpdf.org

